Bug 858567 - ghc-snap-core-0.9.2.2 is available
ghc-snap-core-0.9.2.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-snap-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 03:21 EDT by Upstream Release Monitoring
Modified: 2012-11-21 03:18 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-snap-core-0.9.2.2-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 03:18:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-19 03:21:43 EDT
Latest upstream release: 0.9.2
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/snap-core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-21 03:16:44 EDT
Latest upstream release: 0.9.2.1
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/snap-core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-10 17:49:57 EDT
Latest upstream release: 0.9.2.2
Current version in Fedora Rawhide: 0.9.0
URL: http://hackage.haskell.org/packages/archive/snap-core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-07 19:25:48 EST
committed to master
Comment 4 Jens Petersen 2012-11-21 03:18:27 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.